# lib/helpers | @supabase/supabase-js
Documentation for @supabase/supabase-js

## Index

### Functions

- isBrowser
- stripTrailingSlash
- uuid

## Functions

### isBrowser

- isBrowser(): boolean

- - Defined in src/lib/helpers.ts:15

  #### Returns boolean

### stripTrailingSlash

- stripTrailingSlash(url: string): string

- - Defined in src/lib/helpers.ts:11

  #### Parameters

  - ##### url: string

  #### Returns string

### uuid

- uuid(): string

- - Defined in src/lib/helpers.ts:3

  #### Returns string

Generated using TypeDoc